<?php
session_start();
include 'dbc.php';

$userid=$_SESSION["userid"];
$cell_1=$_POST["cell_1"];


$sql = "Insert into addterm (id,subname,user_id) values (null,'$cell_1','$userid')";
mysql_query($sql) or die("Error : " . mysql_error());
header("location:add_term.php");
?>
